SB35 issue tracking - Consult #121

Metadata
06/16/2023 03:31 PM - Peter Lien

Status: Closed Start date: 06/16/2023
Priority: Normal Due date:

Assignee: Lion Wang % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Hi, Sir :
Best Regards
Peter Lien

History

#1 - 06/19/2023 11:42 AM - Lion Wang

- Status changed from New to In Progress

Hi Peter,
Metadatalll0000MTK DCcclONND0000000000000000

MTK_MT8365_Camera_Metadata_Guide_Android_S_V1.1l.pdf
sB3s0000000Tuning Camera modulel000000000000
#2 - 06/19/2023 02:08 PM - Peter Lien
Hi, Lion :
TKS !

Best Regards
Peter Lien

#3 - 06/20/2023 09:52 AM - Lion Wang
Hi Peter,
#4 - 09/05/2023 10:01 AM - Lion Wang

- Status changed from In Progress to Closed
